{% extends "post.html" %}

{% set title = 'Adventní drabble č. 3 (2013)' %}

{% block content %}
<center><h3><i>Adventní Drabble 3. prosince</i></h3></center>

<center><img src="http://ulozobrazek.cz/images/1203PRO.jpg"></center>

<p>
<p class="story"> Od toho dne, kdy uslyšela o drakovi, který nechrlí pouze oheň, ale také ohnivé bubliny, nemohla vůbec spát. Hrozně by ho někdy chtěla spatřit, třeba jenom z dálky a uvidět ten zvláštní oheň. </p>
<p class="story"> Tohle utrpení snášela celý týden, a pak se rozhodla, že se musí vydat do Valyrie, aby draka objevila a viděla ty bublinky. </p>
<p class="story"> Vládu naše milá velkolepá královna Daenerys, samozvaná vládkyně všech lidí hurá hotovo, předala Arianně, která pro ni byla sestrou a za dlouhých zimních večerů snad ještě něco víc, vzala si sekyru, aby se když tak ubránila a vyrazila. </p>
<p class="story"> Prošla celé Západozemí, Essos a šla dál a dál, což jí, zvyklé lítat na drakovi, dalo dost velkou práci, ale nakonec tam přeci jen došla, do krajů, kde draci chrlí ohnivé bublinky. </p>
<p class="story"> Nenapadlo ji ovšem, že lidé jsou v těch krajinách nesmírně podnikaví a inteligentní, takže všechny bublinkové draky pochytali a zavřeli je do placené rezervace. Vstupenky prodával muž jménem Thormund. </p>
<p class="story"> Když ho Daenerys spatřila, v očích se jí udělala srdíčka jako strýčku Skrblíkovi dolary a okamžitě se do něj zamilovala. Zapomenula na Ariannu, čekající a trápící se doma a ještě ten den si vzala Thormunda za manžela, přestože jeho vous byl pouze trapně zelený. </p>
<p class="story"> Jejich svatba byla jedna silná romantyka, jediné oko nezůstalo suché a jediný pohár prázdný. Thormund s Daenerys si potom spolu založili farmu bublinkatých draků a měli se krásně. </p>

</p>
{% endblock %}
